/* Tree Splitter  */

td.splitter {
	width:8px;
	border:0;
	border-left:6px solid #B9C9EF;
	background:transparent;
	margin:0;
	padding:0
	}

td.splitter a {
	position:relative;
	top:14px;
	left:0;
	display:block;
	width:6px;
	height:18px;
	border:0;
	}

td.splitter a s {
	height:1px;
	background:#B9C9EF;
	}

td.splitter i#itsplitter {
	height:15px;
	width:6px;
	border-right:1px solid #B9C9EF;
	background:#DFE5F4
	}


#arrh {
	display:block;
	position:relative;
	width:3px;
	height:5px;
	top:4px;
	left:1px;
	z-index:99
	}

td.splitter a *, #arrh *, #arr * {
	display:block;
	height:1px;
	width:1px;
	top:0;
	line-height:0;
	font-size:0;
	float:left;
	clear:both;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0
	}

#arrh * {background:Black}
td.splitter a * {background:none}

.one #arrh i, .two #arrh u {left:2px}
.one #arrh b, .two #arrh b {left:1px}
.one #arrh u, .two #arrh i {left:0}

/*  End of tree splitter */

/* Title text splitter */

#vsplitter {
  width:18px;
  height:9px;
  position:absolute;
  left:50%;
  top:0
  }

#vsplitter s {
  display:block;
  margin:0 1px;
  padding:0;
  width:16px;
  height:1px;
  background:#B7C7EC;
  border:0;
  line-height:0;
  font-size:0;
  overflow:hidden
 }


i#ivsplitter {
	display:block;
	width:18px;
	height:6px;
	background:#DFE5F4;
	border:1px solid #B9C9EF;
	border-width:0 1px
	}

#arr * {
	border:1px solid black;
	border-width:0 1px;
	}

#arr {height:3px;top:2px;left:5px;position:relative;z-index:99}

td.splitter i#itsplitter, td.splitter a s, #arr {width:5px}

#vsplitter s {width:18px}

#arr  {left:7px}
#arrh {top:5px}

#arr u, #arr b {left:0}
#arr i {width:1px;left:1px}

.one #arr u, .two #arr b {width:2px;border-left:0}
.one #arr b, .two #arr u {width:3px}

td.splitter {cursor:col-resize}
#line * {cursor:row-resize}
